AddGPX icon is used for both GPS tools and Create New GPX layer

2012-12-11 05:30 PM - ramon .

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 15994

Description

(to me) The icon for Create New GPX layer is inconsistent with the remainder of the other add and new function icons. The current icon

has a + in the corner, which if used like the other icons indicates adding an existing icon. It probably ought have a star.

Using the existing icon for the GPS Tool plugin is entirely consistent as this allows the addition of an existing tool.

I've attached an example icon, which might be useful. I've just done the cut and paste thing so it may need tidying up.

Associated revisions

Revision 64c9a4de - 2013-02-21 09:22 AM - Alexander Bruy

different icons for GPS importer and Create new GPX layer (fix #6860)

History

#1 - 2013-02-20 11:54 AM - Robert Szczepanek

For GPX Tools

http://trac.osgeo.org/osgeo/changeset/10021

For new layer

http://trac.osgeo.org/osgeo/changeset/10026

thank you ramon for this issue

#2 - 2013-02-21 12:44 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"64c9a4dec44e8f3dd4aa93674cc56b3b2409f531".

#3 - 2013-02-21 12:45 AM - Alexander Bruy

- Resolution set to fixed

#4 - 2013-03-21 05:27 AM - ramon .

Alex, Robert, thanks heaps.
mActionNewGPSLayer.png 797 Bytes 2012-12-11 ramon .
